Skip to main content
GET
Read the outcome of a connect link

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

Connect link ID. Format: cl_ followed by 45 characters.

Example:

"cl_VQ6EAOKbQdSnFkRmVUQAAA0tld0c09tC987TgvH-IC_Mh"

Response

Successful response

id
string
required
platform
string
required
status
string
required

Known values: pending, expired, connected, already_linked, external_user_id_mismatch, needs_professional, missing_permissions.

message
string | null
required
account
object | null
required
expires_at
string<date-time>
required